using CommunityToolkit.Maui.Views;

namespace GMCabsDriverAssistantSolution.Views;

public partial class BatteryOptimisationAlertDialogPage : Popup
{
	public BatteryOptimisationAlertDialogPage()
	{
		InitializeComponent();
	}
}